@extends('layouts.app')

@section('title', 'Wowas')

@section('content')
<div class="container">
    <h1>Wowas</h1>

    <table class="table table-striped">
        <tr>
            <th>Id</th>
            <th></th>
        </tr>
        @foreach($wowas as $wowa)
        <tr>
            <td>{{ $wowa->id }}</td>
            <td class="text-right">
                <a class="btn btn-primary btn-sm"
                   href="{{ action('WowaController@show', ['wowa' => $wowa]) }}">
                     Show
                </a>

                <a class="btn btn-primary btn-sm"
                   href="{{ action('WowaController@edit', ['wowa' => $wowa]) }}">
                     Edit
                </a>

                <form method="POST"
                      action="{{ action('WowaController@destroy', ['wowa' => $wowa]) }}"
                      style="display: inline-block">
                    {{ csrf_field() }}
                    {{ method_field("DELETE") }}
                    <button class="btn btn-danger btn-sm">
                         Delete
                    </button>
                </form>
            </td>
        </tr>
        @endforeach
    </table>
</div>
@endsection
